| AOMedia AV1 Codec

Data Fields
aom_scaling_mode Struct Reference
Supported Codecs » AOM » AOMedia AOM/AV1 Encoder

aom image scaling mode More...

`#include <aomcx.h>`

## Data Fields
AOM_SCALING_MODE | h_scaling_mode
AOM_SCALING_MODE | v_scaling_mode

## Detailed Description

aom image scaling mode

This defines the data structure for image scaling mode

## Field Documentation

## ◆ h_scaling_mode

AOM_SCALING_MODE aom_scaling_mode::h_scaling_mode

horizontal scaling mode

## ◆ v_scaling_mode

AOM_SCALING_MODE aom_scaling_mode::v_scaling_mode

vertical scaling mode

The documentation for this struct was generated from the following file:

- aom/aomcx.h